The online racing simulator
New Version 0.6F and Progress Report
(453 posts, started )
Quote from sinbad :S1 tinted windows ftw!

was about to say Flame would not understand because being too fresh player ... but S2 came in 2005
Quote from Flotch :was about to say Flame would not understand because being too fresh player ... but S2 came in 2005

I had S1 demo back then when I didn't even know what a simulator is Must've been around 2003...
More to the point, The damn car's shrunk !
on the garage screen also noticed a drastic drop in fps version 0.6e to 0.6f, even changing textures high and low it persists.
Quote from lebrao88 :on the garage screen also noticed a drastic drop in fps version 0.6e to 0.6f, even changing textures high and low it persists.

happen to me in my old pentium 4, in garage have masive fps from 80 ( on track) to 15-20 fps when jump to garage
Quote from Inouva :happen to me in my old pentium 4, in garage have masive fps from 80 ( on track) to 15-20 fps when jump to garage

it is my computer is not the best hehehehe, dual core, 3 gb mem, nvidia 8400gs (horrible), but only in the garage and a few drops fps realize circuits, but I know the problem is my computer kkkkk

now possible to update the LFS also have to upgrade my computer : Nod:
Quote from lebrao88 :it is my computer is not the best hehehehe, dual core, 3 gb mem, nvidia 8400gs (horrible), but only in the garage and a few drops fps realize circuits, but I know the problem is my computer kkkkk

now possible to update the LFS also have to upgrade my computer : Nod:

i had 8600GT (burned down) and I know how you feel . But I didnt notice any FPS drop in garage.... maybe this problem occurs after playing for longer time.
Pro tweaker doesn't seem to work any more after the update!!
Quote from Ped7g :Hello Cpt.Obvious.

But I can't play without it
EDIT:Any way I can revert back to the 6E version?
In 0.6F the IPD is listed as the default 64mm regardless of profile selected. Is there any way to set the proper Rift IPD in LFS?
Quote from Twin-KSA-Turbo :But I can't play without it
EDIT:Any way I can revert back to the 6E version?

You can just use the LFS.exe from 0.6E.
http://www.lfs.net/file_lfs.php?name=LFS_6E_EXE.zip

Quote from atledreier :In 0.6F the IPD is listed as the default 64mm regardless of profile selected. Is there any way to set the proper Rift IPD in LFS?

The IPD seen in LFS comes straight from the Rift. It's not set by LFS. I guess there is a problem in the Rift SDK and they are not reporting the IPD correctly.
Quote from Scawen :
The IPD seen in LFS comes straight from the Rift. It's not set by LFS. I guess there is a problem in the Rift SDK and they are not reporting the IPD correctly.

Maybe something changed in the last versions? Any way I can check what is being reported by the SDK?
That is the value reported by the SDK. Nothing changed around that in LFS recent versions.

LFS uses the 0.2.5 SDK and maybe that version doesn't report any value other than 64mm?
Ok, I'll ask the OR gurus. :-)

Edit:
I've only downloaded the most recent SDK, 0.3.2. Could that be the issue?
Have you run the configuration utility?

Yes, that's where I got the 66.9mm IPD setting from. My utility is slightly different though, I guess since I am using SDK 0.3.2.
Quote from Scawen :That is the value reported by the SDK. Nothing changed around that in LFS recent versions.

LFS uses the 0.2.5 SDK and maybe that version doesn't report any value other than 64mm?

I just downloaded SDK 0.2.5c and made a profile, and the IPD is now correctly reported.
Quote from atledreier :I just downloaded SDK 0.2.5c and made a profile, and the IPD is now correctly reported.

Thanks for the info. Looks like the profiles from the different SDKs are kept separate.
Indeed. I input slightly different IPD in the two profiles and it is using the 0.2.5c IPD in LFS.
I'm not sure if I'm doing something wrong, but the Auto-updater doesn't work for me, so I had to patch manually. I'm guessing that the changed path for my LFS folder is a no-go for the auto-update.
Quote from Kristi :I'm not sure if I'm doing something wrong, but the Auto-updater doesn't work for me, so I had to patch manually. I'm guessing that the changed path for my LFS folder is a no-go for the auto-update.

I've only had a problem with the auto-updater which Flame described (I'm on Windows 7 32bit):

Quote from Flame CZE :Today I tried to update LFS on my laptop with Windows 8.1 running.
After downloading the update it couldn't extract the patch file. So I tried running LFS as administrator and it worked.
Just in case someone else still has got this problem.


New Version 0.6F and Progress Report
(453 posts, started )
FGED GREDG RDFGDR GSFDG